body {
	font-family: "Open Sans", serif;
	font-size: 17px;
	color: black;
	margin-top: 0;
    line-height: 1.6;
}
a {
	transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.25;
    font-weight: 400;
}
h1 {
    font-family: classico-urw, sans-serif;
}
.btn.btn-invert, .btn.btn-inver, button#edit-reset {
    color: #4A4A4A;
    background: white;	
}
.btn.btn-invert:hover, a.btn.btn-invert:focus, .btn.btn-inver:hover, a.btn.btn-inver:focus, button#edit-reset:hover, button#edit-reset:focus {
    background: #0076BE !important;    
    color: white !important;
	border: 1px solid #0076BE !important;
}
.btn.btn-kulaty {
	border-radius: 100px;
}
.btn, .field-btn .field--name-field-odkaz a {
    padding: 9px 23px;
    background: #0076BE;
    border: 1px solid #0076BE;
    border-radius: 10px;
    color: white;
    font-weight: 700;
    margin-bottom: 30px;
    margin-right: 15px;
	transition: all 0.3s;
}
.tit-hlavicka .btn {
	padding: 9px 23px;
    background: #00BF8C;
    border: 1px solid #00BF8C;
    border-radius: 100px;
    font-weight: 700;
    color: white;
}
.tit-hlavicka .btn:hover, .tit-hlavicka .btn:focus {
	background: white !important;
	color: black;
}
.field-btn .field--name-field-odkaz a {
    color: white !important;
	text-decoration: none !important;
}
.btn:hover, .btn:focus, .field-btn .field--name-field-odkaz a:hover, .field-btn .field--name-field-odkaz a:focus {
    background: white !important;
    color: #4A4A4A !important;
	outline: none;
	border: 1px solid #0076BE;
}
.field a:not(.btn) {
	color: #E30016;
	text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    text-decoration-color: inherit;
}
.field .file a {
	color: #0076BE;
}
.field a:hover, .field a:focus {
    text-decoration-color: transparent;	
}
p {
	margin-bottom: 30px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: black;
}
h1.page-header {
    border: 0;
    font-size: 45px;
    margin: 30px 0;
    padding: 0;
	color: #0076BE;
}
h2 {
    font-size: 32px;	
    margin: 40px 0 30px;
}
h2:first-child {
    margin: 0 0 30px;
}
a.logo img {
    max-width: 180px;
}
.navbar-header > .region-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header#navbar {
    background: #F2FAFF;
    border-radius: 0;
    border: 0;
    color: white;
	margin-bottom: 0;
}
.navbar-header {
    width: 100%;
}
.navbar-default .navbar-nav > li > a {
    color: #08202E;
    font-weight: 500;
    position: relative;
    font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #0076BE;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:after {
    content: "";
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 50px;
    background: #0076BE;
    height: 1px;
    opacity: 0;
	transition: all 0.3s;
}
.navbar-default .navbar-nav > li:last-child > a:after {
    display: none;
}


.flex-row-views .view-content, .flex-row {
    display: flex;
    flex-flow: wrap;
    margin: 0 -15px;
}
.flex-col {
    width: 100%;
	padding: 0 15px;
	margin-bottom: 30px;
}
footer.footer {
    border: 0;
    background: #0076BE;
    color: white;
    margin: 30px 0 0;
    padding: 100px 0 80px;
    position: relative;
    overflow: hidden;
}
footer.footer a {
    color: white;
}
footer.footer .paticka-obsah-aeto a {
    color: #93D6FF;
}
.paticka-loga img {
    width: auto;
    height: 60px;
	margin: 0 35px;
}
.paticka-loga {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    flex-wrap: wrap;
}
.paticka-loga img {
    margin-bottom: 30px;
}
.paticka-obsah-2, .paticka-obsah-3, .paticka-obsah-aeto {
    text-align: center;
}
.paticka-odkazy {
    margin-top: 8px;
}
.paticka-odkazy a {
    display: inline-block;
    margin: 0 8px;
}
footer.footer:after {
    position: absolute;
    bottom: -400px;
    right: 5%;
    background-image: url(/themes/contrib/aeto/images/bg-gp.svg);
    width: 474px;
    height: 955px;
    display: block !important;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
}
footer.footer:before {
    position: absolute;
    bottom: -500px;
    left: 5%;
    background-image: url(/themes/contrib/aeto/images/bg-gp.svg);
    width: 474px;
    height: 955px;
    display: block !important;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
}

.field li p {
	margin-bottom: 15px;
}
.field li p:last-child {
	margin-bottom: 0;
}
.field ol {
	list-style: none;
	counter-reset: my-awesome-counter;
	padding: 0;
	margin-bottom: 20px;
}
.field ol > li {
    counter-increment: my-awesome-counter;
    position: relative;
    padding: 0 0 10px 30px;
}
.field ol > li:before {
    content: '.' counter(my-awesome-counter);
    position: absolute;
    left: 0;
    font-size: 19px;
    font-weight: 700;
    color: #0076BE;
    top: -2px;
    width: 18px;
    text-align: right;
    direction: rtl;
}
.field ol.big-number > li {
    padding-left: 96px;
    padding-bottom: 45px;
}
.field ol.big-number > li:before {
    background: #0076BE;
    color: white;
    width: 69px;
    height: 69px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 46px;
    padding-bottom: 9px;
    top: -10px;
}

.field ul ul, .field ul ol, .field ol ul, .field ol ol {
	margin-bottom: 5px;
}
.field ul {
	list-style: none;
	padding: 0;  
	margin-bottom: 30px;
}
.field ul > li {
	position: relative;
	padding: 0 0 10px 30px;
}
.field ul > li:last-child {
	padding: 0 0 0 30px;
}
.field ul > li:before {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 8px;
    background: #0076BE;
    border-radius: 50px;
}
.paragraph--type--sloupce .field ul > li:before {
    top: 7px;
}
.ui-helper-reset .field ul > li:before {
	top: 5px;
}
.field ul.check-type > li:before {
    background-image: url(/themes/contrib/aeto/images/check-black.svg);
    background-color: transparent;
    background-size: contain;
    width: 17px;
    height: 16px;
    background-repeat: no-repeat;
    top: 5px;
    filter: invert(31%) sepia(73%) saturate(1265%) hue-rotate(175deg) brightness(98%) contrast(104%);
}
.field ul.stop-type > li:before {
    background-image: url(/themes/contrib/aeto/images/stop.svg);
    background-color: transparent;
    background-size: contain;
    width: 17px;
    height: 17px;
    background-repeat: no-repeat;
    top: 4px;
}
p.info-typ {
    background: #f2faff;
    padding: 25px 25px 25px 95px;
    border-radius: 10px;
    position: relative;
    display: flex;
    min-height: 92px;
    align-items: center;
}
p.info-typ:before {
    content: "";
    background-image: url(/themes/contrib/aeto/images/info-black.svg);
    background-size: contain;
    width: 48px;
    height: 48px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translateY(-50%);
    filter: invert(31%) sepia(73%) saturate(1265%) hue-rotate(175deg) brightness(98%) contrast(104%);
}

.file.file--application-octet-stream .glyphicon, .file.file--mime-application-rtf .glyphicon {
	background-image: url("/sites/default/files/file-icons/application-octet-stream.png");
}
.file.file--application-pdf .glyphicon {
	background-image: url("/sites/default/files/file-icons/application-pdf.png");
}
.file.file--application-x-executable .glyphicon {
	background-image: url("/sites/default/files/file-icons/application-x-executable.png");
}
.file.file--audio-x-generic .glyphicon {
	background-image: url("/sites/default/files/file-icons/audio-x-generic.png");
}
.file.file--image-x-generic .glyphicon, .file.file--mime-image-jpeg .glyphicon {
	background-image: url("/sites/default/files/file-icons/image-x-generic.png");
}
.file.file--package-x-generic .glyphicon {
	background-image: url("/sites/default/files/file-icons/package-x-generic.png");
}
.file.file--text-html .glyphicon {
	background-image: url("/sites/default/files/file-icons/text-html.png");
}
.file.file--text-plain .glyphicon {
	background-image: url("/sites/default/files/file-icons/text-plain.png");
}
.file.file--text-x-generic .glyphicon {
	background-image: url("/sites/default/files/file-icons/text-x-generic.png");
}
.file.file--text-x-script .glyphicon {
	background-image: url("/sites/default/files/file-icons/text-x-script.png");
}
.file.file--video-x-generic .glyphicon {
	background-image: url("/sites/default/files/file-icons/video-x-generic.png");
}
.file.file--x-office-document .glyphicon {
	background-image: url("/sites/default/files/file-icons/x-office-document.png");
}
.file.file--x-office-presentation .glyphicon {
	background-image: url("/sites/default/files/file-icons/x-office-presentation.png");
}
.file.file--x-office-spreadsheet .glyphicon {
	background-image: url("/sites/default/files/file-icons/x-office-spreadsheet.png");
}
.file .glyphicon:before {
	display: none;
}
.file .file-size {
	display: none;
}
.file .glyphicon {
    background-image: url("/sites/default/files/file-icons/application-pdf.png");
    background-size: contain;
    width: 27px;
    height: 34px;
    background-position: center;
    background-repeat: no-repeat;
}
.file > span {
    border: 0 !important;
    background: transparent;
    padding: 0;
    font-size: 17px;
    font-weight: 400;
    color: black;
}

.file, .file span {
    width: auto;
}
.file-doc {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 20px 20px 20px 65px;
    min-height: auto;
    justify-content: space-between;
}
.paragraph--type--dokument {
    background: #F6F6F6;
    margin-bottom: 5px;
}
.file-doc-wrap.field {
    display: block;
}
.file-doc > span {
    display: inline-block;
	margin: 0;
}
.file-doc > span.file-date {
    font-size: 14px;
    color: #6b6b6b;
    vertical-align: top;
	padding-top: 1px;
}
.file > span.file-icon {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
}
span.file-podrobnosti-pripona {
    text-transform: uppercase;
}
.file > span.file-link {
    font-weight: 700;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: white !important;
    background-color: #00BF8C;
}
.field.field--name-field-popis-souboru {
    padding-left: 65px;
    padding-bottom: 20px;
    padding: 0 20px 20px 65px;
}
.paragraph--type--obsah-stranky > .field--name-field-obsah > .field--item {
    margin-bottom: 60px;
}
.content-accordion .field--name-field-obsah > .field--item, .content-accordion .field--name-field-obsah > .flex-col {
    margin-bottom: 15px;
}
.dropdown:hover > .dropdown-menu {
   display: block;
}
.breadcrumb > li + li:before {
    color: #0076BE;
    content: "\00BB";
    font-weight: 700;
    font-size: 15px;
    position: relative;
    top: -1px;
    padding: 0 10px;
}
ol.breadcrumb {
    background: transparent;
    font-size: 15px;
    color: #000000;
    padding: 45px 0 8px;
}
ol.breadcrumb a, .breadcrumb > .active {
    color: #000000;
}
.content.eud-content {
    padding: 30px 30px 0;
    background: #F2FAFF;
	margin-bottom: 35px;
}
.content.eud-content .flex-col.col-2 .field--label {
    margin-bottom: 25px;
}
.content.eud-content .flex-col.col-1 > .field {
    display: flex;
    margin-bottom: 25px;
}
.content.eud-content .flex-col.col-1 > .field.field--label-above .field--label {
    font-weight: 400;
    width: 160px;
}
.content.eud-content .flex-col.col-1 > .field.field--label-above .field--item {
    font-weight: 700;
}
.content.eud-content .file > span.file-icon {
    display: none;
}
.content.eud-content .file-doc {
    padding: 0;
}
.content.eud-content .file-doc > span {
    padding-right: 10px;	
}
.views-exposed-form > .form--inline {
	display: flex;
	margin: 0 -15px;
}
.views-exposed-form > .form-inline .control-label {
    display: block;
    position: absolute;
    bottom: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
.views-exposed-form > .form--inline > .form-item {
    flex: 1 1 auto;
    float: none;
    max-width: 400px;
	padding: 0 15px;
}
.views-exposed-form > .form--inline > .form-item .form-control {
    width: 100%;
    height: 48px;
}
.views-exposed-form > .form--inline > .form-actions {
    flex: 1 1 auto;
    float: none;
    padding: 0 15px;
    text-align: end;
}
.views-exposed-form > .form--inline > .form-actions .btn {
    min-width: 170px;
    padding: 13px 30px;
}
.views-exposed-form > .form--inline > .form-actions span.icon.glyphicon {
    display: none;
}
.view-elektronicka-uredni-deska .table > thead > tr > th {
    color: white;
    background: #0076BE;
    padding: 23px 30px;
}
.view-elektronicka-uredni-deska .table > thead > tr > th, .view-elektronicka-uredni-deska .table > tbody > tr > th, .view-elektronicka-uredni-deska .table > tfoot > tr > th, .view-elektronicka-uredni-deska .table > thead > tr > td, .view-elektronicka-uredni-deska .table > tbody > tr > td, .view-elektronicka-uredni-deska .table > tfoot > tr > td {
	padding: 16px 30px;
}
.view-elektronicka-uredni-deska .table > tbody > tr > td, .view-elektronicka-uredni-deska .table > tbody > tr > td a {
	font-weight: 700;
	color: black;
}
.view-elektronicka-uredni-deska .table > tbody > tr > td {
	background: #F2FAFF;
}
.has-glyphicons .select-wrapper:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 9px 0 9px;
    border-color: #4A4A4A transparent transparent transparent;
    line-height: 0px;
    _border-color: #4A4A4A #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
    content: "";
    margin: 0;
    padding: 0;
    top: 19px;
    right: 12px;
}
.select-wrapper option {
    font-size: 16px;
}

.paticka-views .field a:not(.btn) {
    color: white;
}
.flex-row-tit .field--name-body h2 {
    font-size: 55px;
    font-weight: 400;
}
.flex-row-tit .field--name-body p {
    font-size: 18px;
}

.paragraph-id-49 > .field--name-field-obsah {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.paragraph-id-49 > .field--name-field-obsah > div {
    width: 33.33333333%
}
.paragraph--type--sluzby .field--name-field-ikonka {
    background: #E3F1E3;
    width: 140px;
    margin: 0 auto 20px;
    display: flex;
    justify-content: center;
    height: 140px;
    align-items: center;
    border-radius: 140px;
    transition: all 0.6s;
    border: 1px solid #E3F1E3;
}
.paragraph--type--sluzby > a:hover .field--name-field-ikonka {
    border: 1px solid #0076BE;
    background: hsl(120 33% 97% / 1);
}
.paragraph--type--sluzby > a:hover .sluzba-nadpis {
    text-decoration-color: inherit;
}
.paragraph--type--sluzby > a .sluzba-nadpis {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    text-decoration-color: transparent;
    transition: all 0.3s;
}
.paragraph--type--sluzby {
	text-align: center;
}
span.sluzba-nadpis {
    font-size: 20px;
    font-weight: 700;
	display: block;
	margin-bottom: 10px;
}
span.sluzba-text {
	display: block;
    font-size: 16px;
	color: #4A4A4A;
}
.paragraph--type--sluzby a {
	text-decoration: none !important;
}
.menu.menu-postrannimenu {
    background: #F2FAFF;
    margin-top: 45px;
    padding: 0 0 15px;
    float: none;
    border-left: 2px solid #0076be;
}
.path-frontpage a.logo img {
    filter: brightness(0) invert(1);
}
.path-frontpage header#navbar {
    background-color: transparent;
}
.path-frontpage h1.page-header {
    font-size: 65px;
	font-weight: 700;
	color: white;
}
.path-frontpage .navbar-default .navbar-nav > li > a {
    color: white;
}
.path-frontpage .navbar-default .navbar-nav > .active > a, .path-frontpage .navbar-default .navbar-nav > .active > a:hover, .path-frontpage .navbar-default .navbar-nav > .active > a:focus {
    color: white;	
}
a.logo img {
    width: 100%;
    max-width: 303px;
}
.menu.menu-postrannimenu li {
	float: none;
}
.menu.menu-postrannimenu a {
    color: black;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 25px 20px 35px;
    display: block;
    text-decoration: none !important;
}
.menu.menu-postrannimenu a:hover, .menu.menu-postrannimenu a:focus, .menu.menu-postrannimenu a.is-active {
    background: #0076BE;
    color: white;
}
.menu.menu-postrannimenu ul {
	margin: 0;
	padding: 0;
}
.menu.menu-postrannimenu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
    float: none;
}
.menu.menu-postrannimenu ul li > a.is-active {
	background: #0076BE;
    color: white;
}
.view-id-casopis_nas_domov.view-display-id-block_1 .views-row .pdfpreview a {
    box-shadow: 0 20px 40px hsl(0deg 0% 0% / 10%);
}
.view-id-casopis_nas_domov.view-display-id-block_2 .views-row .pdfpreview a {
    box-shadow: 0 20px 40px hsl(0deg 0% 0% / 16%);
    display: block;
    float: right;
    margin-right: 40px;
}
.field--name-field-casopis-nas-domov {
    position: relative;
    padding: 135px 0;
    background: #F6F6F6;
    font-size: 18px;
}
.rozbor-logo-wrap {
    margin: 160px 0 130px;
}
.paragraph.paragraph-id-49 {
    margin-bottom: 90px;
}
.field--name-field-casopis-nas-domov .field--item {
    position: relative;
	z-index: 1;
}
.field--name-field-casopis-nas-domov .field--item {
    position: relative;
    z-index: 1;
    max-width: 960px;
    margin: 0 auto;
}
.field--name-field-obsah-rozbor-log {
    font-size: 18px;
}
.field--name-field-obsah-rozbor-log .field ul > li {
	padding: 0 0 15px 30px;
}
.field--name-field-obsah-rozbor-log .field ul.check-type > li:before {
    top: 7px;
}
.f-carousel__dots {
    bottom: -50px;
}
.f-carousel ul.f-carousel__dots li:before {
    width: 18px;
    height: 18px;
    background: transparent;
    border: 1px solid #0076BE;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
	transition: all 0.3s;
}
.f-carousel ul.f-carousel__dots li.is-current:before {
    background: #0076BE;
    border-color: #0076BE;
}
.f-carousel {
    margin-bottom: 50px;
}
.f-carousel ul.f-carousel__dots li {
    padding: 0;
    width: 32px;
    opacity: 1 !important;
}
.paragraph-id-48 .field--name-field-obsah > .flex-col.col-1 h2:after {
    content: "";
    display: block;
    width: 66px;
    height: 4px;
    background: #0076BE;
    margin-top: 34px;
}
.field-kam-dale .field.field--name-field-odkaz a {
    position: relative;
    display: inline-block;
    padding-left: 35px;
    font-weight: 700;
}
.field-kam-dale .field.field--name-field-odkaz a:before {
    content: "";
    background-image: url(/themes/contrib/aeto/images/sipka-black.svg);
    display: block;
    position: absolute;
    background-position: center;
    background-size: cover;
    left: -7px;
    top: 1px;
    width: 25px;
    height: 25px;
	filter: invert(31%) sepia(73%) saturate(1265%) hue-rotate(175deg) brightness(98%) contrast(104%);
}
.field-kam-dale .field.field--name-field-odkaz .field--item:not(:last-child) {
    margin-bottom: 5px;
}
h2.nadpis-kam-dale {
    margin-bottom: 25px;
}
section#block-aeto-bannerpodmenu {
    background-image: url(/themes/contrib/aeto/images/banner-pojdte-k-nam.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 391px;
    max-width: 428px;
    text-align: center;
    padding: 40px 25px;
	margin-top: 20px;
}
section#block-aeto-bannerpodmenu h2 {
    font-weight: 700;
}
section#block-aeto-bannerpodmenu .field-btn .field--name-field-odkaz a {
    color: #0076BE !important;
    background: white;
    border: 1px solid #0076BE !important;
    font-size: 22px;
    padding: 12px 35px 13px;
    border-radius: 30px;
    min-width: 255px;
    margin: 0;
    display: inline-block;
}
section#block-aeto-bannerpodmenu .field-btn .field--name-field-odkaz a:hover, section#block-aeto-bannerpodmenu .field-btn .field--name-field-odkaz a:focus {
    color: white !important;
    background: #0076BE !important;    
}
.paragraph--type--accordion.ui-accordion .ui-accordion-header {
    color: black;
    font-weight: 700;
    font-size: 19px;
    background: white;
    border: 0;
    border-top: 1px solid #DADADA;
    padding: 18px 30px 18px 60px;
    margin: 0;
}
.paragraph--type--accordion {
    border-bottom: 1px solid #DADADA;	
}
.paragraph--type--accordion .ui-accordion-header-icon:before {
    content: "";
	background: #0076BE;
	height: 2px;
	width: 20px;
	position: absolute;
	left: 0;
	top: 7px;
}
.paragraph--type--accordion .ui-accordion-header-icon:after {
    content: "";
	background: #0076BE;
	width: 2px;
	height: 20px;
    position: absolute;
	left: 7px;
	top: 0;
}
.paragraph--type--accordion .ui-accordion-header-icon {
    position: relative;
    background: white;
    margin-right: 20px;
    position: absolute;
    left: 20px;
    top: 21px;
    margin: 0;
	transition: all 0.3s;
    transform-origin: center;
    transform: rotate(0);
}
.paragraph--type--accordion .ui-state-active .ui-accordion-header-icon {
    transform: rotate(45deg);
}
.paragraph--type--accordion .field--name-field-obsah > .field--item, .paragraph--type--accordion .field--name-field-obsah > .field--item p {
	margin-bottom: 15px;
}
.paragraph--type--accordion .field--name-field-obsah > .field--item:last-child {
	margin-bottom: 0;
}
.ui-accordion .ui-accordion-content {
    border: 0;
    padding: 5px 30px 15px 60px;
}
.paragraph--type--cenik {
    background: #F2FAFF;
    margin: 0 0 -30px;
}
.paragraph--type--cenik .field--name-field-cena {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.4;
}
.paragraph--type--cenik .flex-col {
	margin: 0;
}
.flex-col.flex-col-cenik.col-0 {
    padding: 35px 35px 5px;
}
.flex-col.flex-col-cenik.col-1 {
    width: calc(100% - 206px);
    margin-bottom: 0;
	padding: 35px 35px 5px;
}
.flex-col.flex-col-cenik.col-2 {
    width: 206px;
    margin-bottom: 0;
    text-align: center;
    background: #E2F0E2;
    display: flex;
}
.flex-col.flex-col-cenik.col-2 .wrap-cenik {
    width: 100%;
    align-self: center;
}
.well {
    border: 0;
    background: transparent;
    box-shadow: none;
    padding: 0;
}
.region-sidebar-second > .block {
    background: #F2FAFF;
    padding: 35px 35px;
}
.region-sidebar-second > .block.block-webform {
    background: #F2FAFF;
}
.webform-submission-form .form-item label {
    display: block;
}
.webform-submission-form .form-item .form-control {
    display: block;
	width: 100%;
}
.webform-submission-form .form-item.radio label, .webform-submission-form .form-item.checkbox label {
    padding-left: 27px;
    font-size: 16px;
}

.region-content ul.menu ul {
    display: block;
    position: relative;
    float: none;
    width: 100%;
    border: 0;
    box-shadow: none;
}
.region-content ul.menu ul {
    margin-left: 20px;
}

.region-content ul.menu li {
    display: block !important;
    float: none;
    width: 100%;
}
.region-content ul.menu li a {
    font-size: 17px;
    font-weight: 700;
    padding: 8px 0;
    color: #0076BE;
}
.region-content ul.menu li a:hover, .region-content ul.menu li a:focus {
    background: transparent !important;
}
.webform-submission-form .form-item.radio label a, .webform-submission-form .form-item.checkbox label a {
	color: black;
	text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
    text-decoration-color: inherit;
}
.webform-submission-form .form-item.radio label a:hover, .webform-submission-form .form-item.checkbox label a:hover, .webform-submission-form .form-item.radio label a:focus, .webform-submission-form .form-item.checkbox label a:focus {
    text-decoration-color: transparent;	
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    width: 17px;
    height: 17px;
    margin-left: -27px;
}
input[type="radio"], input[type="checkbox"] {
    margin: 5px 0 0;
}

.paragraph--type--kontakt .field--name-field-telefon .field--item, .paragraph--type--kontakt .field--name-field-e-mail .field--item {
    display: inline-block;
}
.paragraph--type--kontakt .field--name-field-telefon .field--item a, .paragraph--type--kontakt .field--name-field-e-mail .field--item a {
    font-weight: 700;
}
.paragraph--type--kontakt .field--name-field-telefon .field--item:not(:last-child):after, .paragraph--type--kontakt .field--name-field-e-mail .field--item:not(:last-child):after {
    content: ", ";
}
.paragraph--type--kontakt .field--name-field-telefon .field--label, .paragraph--type--kontakt .field--name-field-e-mail .field--label {
    font-weight: 400;
    min-width: 80px;
}
.paragraph--type--kontakt .field--name-field-telefon .field--label:after, .paragraph--type--kontakt .field--name-field-e-mail .field--label:after {
	content: ": ";
}
.paragraph--type--kontakt .field--name-field-telefon, .paragraph--type--kontakt .field--name-field-e-mail {
	display: flex;
}
.paragraph--type--kontakt .field--name-field-pozice {
	font-size: 20px;
	font-weight: 700;
}
.paragraph--type--kontakt .field--name-field-jmeno {
	font-size: 20px;
	margin-bottom: 5px;
}
svg.ext, svg.mailto {
    position: relative;
    top: -6px;
    margin-left: 3px;
}
.paticka-views svg.ext, .paticka-views svg.mailto {
    
}
#myCarousel {
	opacity: 0;
	transition: all 0.6s;
}
#myCarousel.is-init {
	opacity: 1;
}
.zadny-vysledek {
    font-size: 26px;
    margin-bottom: 60px;
}
.flex-row-views .view-content {
	margin: 0 -10px;
}
.flex-row-views .view-content .flex-col {
	padding: 0 10px;
	margin-bottom: 20px;
}
.view-casopis-nas-domov span.pdfpreview-image-wrapper {
    box-shadow: 0 15px 30px hsl(0deg 0% 0% / 6%);
    display: block;
    border: 1px solid #f6ece3;
    max-width: max-content;
    margin: 0 auto;
}
li.pager__item.pager__item--next, li.pager__item.pager__item--last, li.pager__item.pager__item--first, li.pager__item.pager__item--previous {
	display: none;
}
.pagination {
    display: flex;
    justify-content: center;
}
.pagination > li > a, .pagination > li > span {
    border-radius: 100px;
    width: 43px;
    height: 43px;
    display: block;
    font-size: 26px;
    line-height: 25px;
    margin: 0 6px;
    border: 1px solid #0076BE;
    color: black;
    font-weight: 500;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: #0076BE;
    border-color: #0076BE;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: black;
    background: #eaf1ea;
    border: 1px solid #0076BE;
}
.field--name-field-paticka-odkazy .field ul > li:before {
	display: none;
}
.field--name-field-paticka-odkazy .field ul {
	margin-bottom: 15px !important;
}
.field--name-field-paticka-odkazy .field ul > li {
    padding: 0 0 12px 0 !important;
}
.field--name-field-paticka-odkazy .field a {
	text-decoration-color: transparent;
}
.field--name-field-paticka-odkazy .field p {
	margin-bottom: 15px;
}
.field--name-field-paticka-odkazy .field a:hover, .field--name-field-paticka-odkazy .field a:focus {
	text-decoration-color: inherit;
}
#navbar .dropdown:hover > .dropdown-menu {
    margin: -28px 0 0;
}
#navbar .dropdown-menu > .active > a, #navbar .dropdown-menu > .active > a:hover, #navbar .dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #0076BE;
    outline: 0;
}
#navbar .dropdown-menu > li > a {
    padding: 6px 15px;
    color: black;
    font-weight: 500;
}
.main-container > .row > .col-right .field--name-field-vlozit-kontakt > .field--item {
    margin-bottom: 30px;
}
.main-container > .row > .col-right, .main-container > .row > .col-right .paragraph--type--kontakt .field--name-field-pozice {
    font-size: 18px;
}
.main-container > .row > .col-right .field--name-field-odkaz a {
	font-weight: 700;
}
iframe.mapa-kontakt {
    margin: 30px 0;
    width: 100%;
    height: 520px;
    border: 0;
}
.webform-submission-form .form-actions .btn {
    margin: 15px 0 -10px;
    background: #0076BE;
    border: 1px solid #0076BE;
    font-size: 17px;
    letter-spacing: 2px;
    min-width: 210px;
}
table {
    width: 100%;
}
table td {
    padding-right: 15px;
}
table td:last-child {
    padding-right: 0;
}
.field--name-field-paticka-odkazy > .field--item.flex-col:last-child a {
    text-decoration-color: inherit;
}
.field--name-field-paticka-odkazy > .field--item.flex-col:last-child a:hover, .field--name-field-paticka-odkazy > .field--item.flex-col:last-child a:focus {
    text-decoration-color: transparent;
}
.view-elektronicka-uredni-deska {
    margin-top: 45px;
}
.field--name-field-obsah > .field--item:last-child > .paragraph--type--obrazky:last-child {
    margin-bottom: -30px;
}
.file-doc > span.file {
    margin-right: 15px;
}
.bef-exposed-form .form--inline > .form-item {
	position: relative;
}
.field--name-field-vlozit-kontakt > .field--item:not(:last-child) {
    margin-bottom: 30px;
}
.views-exposed-form > .form--inline > .form-actions button:last-child {
	margin-right: 0;
}
.path-frontpage .wrap-header {
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1920 / 814;
    max-width: 1920px;
    margin: 0 auto;
    display: flex;
    flex-flow: column;
    background-position: center;
}
.path-frontpage .wrap-header .tit-hlavicka {
    margin-top: auto;
}
.paticka-views h2 {
    color: white;
}
article.aktuality.full .field.field--name-field-datum-aktuality {
    font-size: 18px;
    font-weight: 700;
}
article.aktuality.full .field {
    margin-bottom: 30px;
}
.views-text {
    padding: 8px 15px;
}
.view-id-aktuality .views-field.views-field-title {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
}
.block-views-blockaktuality-block-1 h2.block-title {
    font-family: classico-urw, sans-serif;
    font-size: 42px;
    color: #0076BE;
    text-align: center;
}
.block-views-blockaktuality-block-1 {
    border-bottom: 1px solid #3079bb;
    margin-top: 60px;
    padding-bottom: 15px;
}
.page-node-type-aktuality .main-container {
    max-width: 900px;
    margin: 0 auto;
}

.views-field.views-field-field-kategorie {
    margin: 4px 0;
    font-weight: 700;
    color: #898989;
}
@media (min-width: 768px){
	.flex-col-3, .flex-col-2, .flex-col-4, .flex-col-5 {
		width: 50%;
	}
	.paragraph.paragraph-id-104 > .field--name-field-obsah > .field--item.flex-col-1 {
		width: 50%;
	}
}
@media (min-width: 992px){
	.paticka-views h2 {
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 30px;
        color: white;
    }
	.paticka-obsah-1, .paticka-obsah-2 {
		margin-bottom: 100px;
	}
	.paticka-obsah-3 {
		margin-bottom: 35px;
	}
	.flex-row.flex-row-tit .flex-col.col-1, .paragraph-id-48 .field--name-field-obsah > .flex-col.col-1 {
		width: 55%;
	}
	.flex-row.flex-row-tit .flex-col.col-2, .paragraph-id-48 .field--name-field-obsah > .flex-col.col-2 {
		width: 45%;
		padding-top: 30px;
	}
	.menu.menu-postrannimenu {
		margin-top: 45px;
	}
	.paragraph-id-48 .field--name-field-obsah > .flex-col.col-1 h2 {
		font-weight: 400;
		margin-right: 95px;
	}
	.page-node-3 .main-container > .row > .col-md-8 {
		width: 60%;
	}
	.page-node-3 .main-container > .row > aside.col-md-4 {
		width: 40%;		
	}
	aside.col-right.col {
		margin-top: 85px;
		padding-left: 45px;
		padding-right: 15px;
	}
	aside.col {
		position: sticky !important;
		top: 30px;
		padding-right: 45px;
	}
}
@media (min-width: 1200px){
	.flex-col-3, .flex-col-4, .flex-col-5 {
		width: 33.33333333%;
	}
	body.path-frontpage .wrap-content {
		overflow: hidden;
	}
	.field--name-field-casopis-nas-domov:before {
		content: "";
		top: 0;
		bottom: 0;
		left: 50%;
		width: 100vw;
		background: #F6F6F6;
		z-index: 0;
		display: block;
		position: absolute;
		transform: translateX(-50%);
	}
	.rozbor-logo-wrap .flex-col.flex-col-2.col-1 {
		padding-right: 100px;
	}	
	.rozbor-logo-wrap .flex-col.flex-col-2.col-2 {
		padding-left: 80px;
	}
	.hamb-menu {
		display: none;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		background: transparent;
		color: #0076BE;
	}
	.navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after, .navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after {
		left: 30px;
		right: 30px;    
		opacity: 1;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 54px 22px;
	}
	
	#navbar .caret-mobil {
		display: none;
	}
	.navbar-default .navbar-nav > li:last-child > a {
        margin: 44px 0;
        padding: 9px 23px;
        background: #00BF8C;
        border: 1px solid #00BF8C;
        border-radius: 100px;
        font-weight: 700;
        color: white;
    }
	.navbar-default .navbar-nav > .active:last-child > a, .navbar-default .navbar-nav > .active:last-child > a:hover, .navbar-default .navbar-nav > .active:last-child > a:focus, .navbar-default .navbar-nav > li:last-child > a:hover, .navbar-default .navbar-nav > li:last-child > a:focus, .flex-row-tit .field--name-body a.btn:hover, .flex-row-tit .field--name-body a.btn:focus {
        background: white !important;
        color: black;
    }
	.field--name-field-sloupec > .field--item {
		margin: 80px 0;
	}
}
@media (min-width: 1400px){
	.flex-col-4 {
		width: 25%;
	}
	.flex-col-5 {
		width: 20%;
	}
	.container {
		width: 1370px;
	}
}
@media (min-width: 1440px){
	.paragraph--type--sloupce > .flex-row {
		margin: 0 -40px;
	}
	.paragraph--type--sloupce > .flex-row > .flex-col {
		padding: 0 40px 0;
		margin-bottom: 40px;
	}	
}
@media (max-width: 1399px){
	.path-frontpage h1.page-header {
		font-size: 54px;
	}
	a.logo img {
		max-width: 210px;
	}
	.paragraph-id-334 .field--item {
		margin-bottom: 15px !important;
	}
}
@media (max-width: 1199px){
	nav#block-aeto-main-menu {
		display: none;
		position: absolute;
		top: 100%;
		background: white;
		left: 0;
		right: 0;
		z-index: 10;
	}
	#navbar.navbar-default .navbar-nav > li > a {
		color: black;
	}
	#navbar.navbar-default .navbar-nav > li {
		float: none;
	}
	.hamb-menu {
		position: absolute;
		right: 0;
		top: 0;
	}
	.hamb-menu span.icon-bar, .hamb-menu:before, .hamb-menu:after {
		display: block;
		width: 32px;
		height: 2px;
		background: #0076BE;
		content: "";
		margin: 6px 0;
	}
	.path-frontpage .hamb-menu span.icon-bar, .path-frontpage .hamb-menu:before, .path-frontpage .hamb-menu:after {
		background: white;
	}
	.hamb-menu {
		padding: 15px 15px;
		cursor: pointer;
	}
	.container {
		width: 100% !important;
		max-width: 100% !important;
	}
	.navbar-nav {
		float: none;
	}
	#navbar.navbar-default .navbar-nav > li > a:hover, #navbar.navbar-default .navbar-nav > li > a:focus {
		color: #000;
	}
	#navbar .navbar-nav > li > .dropdown-menu, #navbar .dropdown:hover > .dropdown-menu, #navbar .dropdown:focus > .dropdown-menu {
		display: block;
		display: none;
		position: relative;
		margin: 0;
	}
	.hamb-menu {
		padding: 23px 20px;
		cursor: pointer;
	}
	#navbar .caret {
		display: none;
	}
	#navbar .caret-mobil {
		display: block;
		position: absolute;
		top: 0px;
		right: 0;
		width: 50px;
		bottom: 0px;
		background: #0076BE;
		cursor: pointer;
		border-bottom: 1px solid white;
	}
	#navbar .caret-mobil:before {
		content: "";
		display: block;
		width: 26px;
		height: 2px;
		background: white;
		top: 24px;
		left: 50%;
		transform: translateX(-50%);
		position: absolute;
	}
	#navbar .caret-mobil:after {
		content: "";
		display: block;
		width: 2px;
		height: 26px;
		background: white;
		top: 12px;
		left: 50%;
		transform: translateX(-50%);
		position: absolute;
	}
	#navbar .navbar-header > .region-navigation {
		padding: 6px 0;
	}
	#navbar .dropdown-menu {
		float: none;
		box-shadow: none;
		border: 0;
		background: #ccebff;
		margin: 0;
		border-bottom: 1px solid white;
	}
	.field--name-field-casopis-nas-domov {
		margin: 0 -15px;
	}
	.views-exposed-form > .form--inline > .form-actions .btn {
		min-width: auto;
		padding: 13px 15px;
	}
	.views-exposed-form > .form--inline > .form-actions {
		width: 320px;
	}
	#navbar .navbar-nav {
		border-bottom: 1px solid #0076BE;
	}
	.menu.menu-postrannimenu {
		margin-top: 0;
		padding: 5px 0;
	}
	.menu.menu-postrannimenu a {
		font-size: 18px;
		padding: 15px 15px 15px 15px;		
	}
	section#block-aeto-bannerpodmenu h2 {
		font-size: 26px;
	}
	section#block-aeto-bannerpodmenu .field-btn .field--name-field-odkaz a {
		font-size: 18px;
		padding: 7px 25px 6px;
		min-width: 200px;
	}
	.navbar-default .navbar-nav > li:last-child > a {
		background: #0076BE;
		color: white !important;
	}
	.field--name-field-sloupec > .field--item:first-child {
        margin: 40px 0 0;
    }
	p.text-36 {
		font-size: 30px;
	}
	.paragraph-id-334 .field--item {
		margin-bottom: 0 !important;
	}
	footer.footer:before {
		bottom: -250px;
		width: 237px;
		height: 477px;	
	}
	footer.footer:after {
		bottom: -200px;
		width: 237px;
		height: 477px;		
	}
}
@media (max-width: 991px){
	body {
		font-size: 16px;
	}
	.paticka-views h2 {
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 30px;
	}
	.paticka-obsah-1, .paticka-obsah-2 {
		margin-bottom: 50px;
	}
	.paticka-obsah-3 {
		margin-bottom: 30px;
	}
	.paragraph-id-48 .field--item.flex-col-1.flex-col.col-1 {
		margin-bottom: 0 !important;
	}
	.flex-row-tit .field--name-body h2 br {
		display: none;
	}
	.flex-row-tit .field--name-body h2 {
		font-size: 45px;
	}
	.tit-hlavicka > .container {
		max-width: 800px !important;
		margin: 0 auto;
	}
	.flex-row.flex-row-tit .flex-col.col-2 {
		margin-bottom: 0;
	}
	.paragraph-id-48 {
		margin-top: 30px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	
	span.sluzba-nadpis {
		font-size: 18px;
	}
	.paragraph.paragraph-id-49 {
		margin-bottom: 0;
	}
	.field--name-field-casopis-nas-domov {
		padding: 65px 15px 35px;
	}
	.rozbor-logo-wrap {
		margin: 50px 0 0px;
	}
	footer.footer {
		margin: 0 0 0;
		padding: 60px 0 35px;
	}
	.f-carousel {
		margin-bottom: 0;
	}
	.region-sidebar-second > .block.block-webform {
		margin: 0 -15px;
		padding: 20px 15px;
	}
	.main-container .row {
		display: flex;
		flex-wrap: wrap;
	}
	aside.col-left.col.col-md-4 {
		order: 1;
		width: 100%;
	}
	.region-sidebar-first nav {
		display: none;
	}
	h1.page-header {
		font-size: 32px;
	}
	section#block-aeto-bannerpodmenu {
		margin: 20px auto 0;
	}
	ol.breadcrumb {
		padding: 10px 0 5px;
	}
	.views-exposed-form > .form--inline > .form-actions {
		width: 100%;
	}
	.views-exposed-form > .form--inline {
		flex-wrap: wrap;
	}
	.bef-exposed-form .form--inline > .form-item {
		float: none;
		width: 50%;
		max-width: unset;
		margin-bottom: 15px;
	}
	.views-exposed-form > .form--inline > .form-actions button:last-child {
		margin-right: 0;
	}
	.col-md-12 {
		width: 100%;
	}
	aside.col-right, aside.col-left {
		width: 100%;		
	}
	.path-frontpage h1.page-header {
		font-size: 54px;
	}
}
@media (max-width: 767px){
	.path-frontpage .wrap-header {
		background-size: contain;
		background-position: top center;
	}
	p.text-36 {
		font-size: 24px;
	}
	.paragraph-id-49 > .field--name-field-obsah > div {
		width: 50%;
	}
	#navbar .navbar-nav {
		margin: 0;
	}
	#navbar .navbar-nav > li > a {
	    padding: 15px 15px;		
	}
	.tit-hlavicka {
        padding-top: calc(41vw - 85px);
    }
	.tit-hlavicka .col {
        margin-bottom: 0;
    }
	.field--name-field-sloupec > .field--item:first-child {
        margin: 40px 0 0;
    }
	.path-frontpage h1.page-header {
		color: #0076be;
		font-size: 32px;
	}
	.dropdown-menu > li > a {
		white-space: unset;
	}
	.paragraph--type--obsah-stranky.paragraph-id-104 > .field--name-field-obsah > .field--item.col-1 {
		margin-bottom: 10px;
	}
	.paragraph--type--obsah-stranky.paragraph-id-104 > .field--name-field-obsah > .field--item.col-2 table {
		width: auto;
	}
	ol.breadcrumb {
		display: none;
	}
	.f-carousel {
		margin: 0 -15px;
	}
	.flex-col.flex-col-cenik.col-1 {
		width: 100%;
		padding: 20px 20px 0;
	}
	.flex-col.flex-col-cenik.col-2 {
		width: 100%;
		padding: 20px 20px 20px;
	}
	.file-doc {
		padding: 9px 15px 9px 45px;
	}
	.file .glyphicon {
		width: 22px;
		height: 30px;
	}
	.file > span.file-icon {
		left: 12px;
		transform: none;
		top: 7px;
	}
	.file-doc > span.file-podrobnosti {
		width: 100%;
	}
	.paragraph--type--accordion.ui-accordion .ui-accordion-header {
		padding: 14px 30px 13px 40px;
	}
	.ui-accordion .ui-accordion-content {
		padding: 5px 15px 5px 40px;
	}
	.paragraph--type--accordion .ui-accordion-header-icon {
		left: 5px;
		top: 16px;
	}
	.paragraph--type--accordion.ui-accordion .ui-accordion-header {
		font-size: 18px;
	}
	.views-exposed-form > .form--inline {
		margin: 0 -5px;
	}
	.views-exposed-form > .form--inline > .form-item {
		padding: 0 5px;
	}
	.views-exposed-form > .form--inline > .form-actions {
		padding: 0 5px;		
	}
	.view-elektronicka-uredni-deska .table > thead > tr > th, .view-elektronicka-uredni-deska .table > tbody > tr > th, .view-elektronicka-uredni-deska .table > tfoot > tr > th, .view-elektronicka-uredni-deska .table > thead > tr > td, .view-elektronicka-uredni-deska .table > tbody > tr > td, .view-elektronicka-uredni-deska .table > tfoot > tr > td {
		padding: 12px 10px;
	}
	.paragraph-id-337 > .flex-row > .flex-col:last-child {
        order: -1;
    }
	footer.footer:before, footer.footer:after {
		display:none !important;
	}
	footer.footer .flex-col {
		margin-bottom: 20px;
	}
	.paticka-views h2 {
        font-size: 18px;
        font-weight: 700;
        margin-bottom: 20px;
    }
	.flex-row.flex-row-tit > .flex-col.col-1 {
		margin-bottom: 0;
	}
	a.logo img {
        max-width: 180px;
    }
	.hamb-menu {
        padding: 19px 20px;
    }
}
@media (max-width: 550px){
	.paragraph-id-49 > .field--name-field-obsah > div {
		width: 100%;
	}
	.region-content ul.menu ul {
		margin-left: 20px;
		min-width: auto;
		width: auto;
	}
	.field ol.big-number > li:before {
		width: 41px;
		height: 41px;
		font-size: 26px;
		padding-bottom: 5px;
		top: -5px;
	}
	.field ol.big-number > li {
		padding-left: 55px;
		padding-bottom: 30px;
	}
	p.info-typ:last-child {
		margin: 0 -15px;		
	}
	p.info-typ {
		margin: 0 -15px 30px;
		border-radius: 0;
		padding: 11px 15px 12px 65px;
		min-height: 50px;
	}
	p.info-typ:before {
		width: 32px;
		height: 32px;
		left: 15px;
		top: 8px;
		transform: none;
	}
	.bef-exposed-form .form--inline > .form-item {
		width: 100%;
	}
	.form-inline .select-wrapper {
		width: 100%;
	}
	.view-elektronicka-uredni-deska {
		margin-top: 0;
	}
	.bef-exposed-form .form--inline > .form-item {
		margin-top: 30px;		
	}
}
